<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="6cf3ea">  <td>23/11/04 12:17:06</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="DDTests.testDeleteUserByName(java.lang.String)[pri:2, instance:api.test.DDTests@82de64a]">testDeleteUserByName</td> 
  <td>main@271800170</td>   <td></td> </tr>
<tr bgcolor="6cf3ea">  <td>23/11/04 12:17:06</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="DDTests.testDeleteUserByName(java.lang.String)[pri:2, instance:api.test.DDTests@82de64a]">testDeleteUserByName</td> 
  <td>main@271800170</td>   <td></td> </tr>
<tr bgcolor="6cf3ea">  <td>23/11/04 12:17:06</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="DDTests.testDeleteUserByName(java.lang.String)[pri:2, instance:api.test.DDTests@82de64a]">testDeleteUserByName</td> 
  <td>main@271800170</td>   <td></td> </tr>
<tr bgcolor="6cf3ea">  <td>23/11/04 12:17:06</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="DDTests.testDeleteUserByName(java.lang.String)[pri:2, instance:api.test.DDTests@82de64a]">testDeleteUserByName</td> 
  <td>main@271800170</td>   <td></td> </tr>
<tr bgcolor="6cf3ea">  <td>23/11/04 12:17:00</td>   <td>-5820</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="DDTests.testPostUser(java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String)[pri:1, instance:api.test.DDTests@82de64a]">testPostUser</td> 
  <td>main@271800170</td>   <td></td> </tr>
<tr bgcolor="6cf3ea">  <td>23/11/04 12:17:00</td>   <td>-5820</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="DDTests.testPostUser(java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String)[pri:1, instance:api.test.DDTests@82de64a]">testPostUser</td> 
  <td>main@271800170</td>   <td></td> </tr>
<tr bgcolor="6cf3ea">  <td>23/11/04 12:17:00</td>   <td>-5820</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="DDTests.testPostUser(java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String)[pri:1, instance:api.test.DDTests@82de64a]">testPostUser</td> 
  <td>main@271800170</td>   <td></td> </tr>
<tr bgcolor="6cf3ea">  <td>23/11/04 12:17:00</td>   <td>-5820</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="DDTests.testPostUser(java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String)[pri:1, instance:api.test.DDTests@82de64a]">testPostUser</td> 
  <td>main@271800170</td>   <td></td> </tr>
</table>
